<!DOCTYPE html>
<html>
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Inconsolata">
<style>
body, html {
    height: 100%;
    font-family: "Inconsolata", sans-serif;
}
.bgimg {
    background-position: center;
    background-size: cover;
    background-image: url("http://www.stellarbalcony.com/upload/all/2016/05/19/2016-05-19-1463652318-89963.jpg");
    min-height: 75%;
}
.menu {
    display: none;
}
.img-circle{
  border-radius: 50%
  width:55%;
  margin-right:2%;
  float: left;
}
.img-circle iframe{
   width:100%;
}
.w3-text-white #judul-porto {
    width:42%;
    float: left;
}
.clearfix{
    clear:both
}
</style>
<body>

<!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>

          </button>

          <a class="navbar-brand" href="{% url 'lab-7:index' %}"><img src="https://maxcdn.icons8.com/Share/icon/p1em/Very_Basic//home1600.png" alt="Home" style="width:30px;height:30px;"></a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
          
            <li><a href="/lab-7/get-friend-list/"> <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/db/Group_full.svg/600px-Group_full.svg.png" alt="Friend" style="width:30px;height:30px;"> </a> </li>

          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
